.result-avue[data-v-02d1b198] .el-dialog__body {
  margin-bottom: 0px;
}
.form-avue[data-v-02d1b198] {
  margin-left: -11px;
  margin-right: -11px;
  margin-bottom: -19px;
  margin-top: 8px;
}
.form-avue[data-v-02d1b198] .avue-form__group {
  background-color: #F2F2F2 !important;
  border-color: #F2F2F2 !important;
}
.form-avue[data-v-02d1b198] .el-card, .form-avue[data-v-02d1b198] .el-collapse-item__wrap, .form-avue[data-v-02d1b198] .el-collapse {
  border-color: #F2F2F2 !important;
}
.result-loading[data-v-06a10b72] .el-dialog__header {
  height: 0px !important;
  padding: 0px;
  margin: 0px;
  min-height: 0px !important;
}
.result-loading .lading-time[data-v-06a10b72] {
  padding: 40px 0 20px;
  width: 72px;
  margin: 0 auto;
}
.result-loading .lading-time[data-v-06a10b72] .el-progress__text {
  font-size: 20px !important;
  color: #0C3C6B;
}
.result-loading .loading-txt[data-v-06a10b72] {
  font-size: 24px;
  color: #000000;
  font-weight: 400;
  text-align: center;
  padding-bottom: 40px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3NzLzUuY3NzIiwic291cmNlcyI6WyJ3ZWJwYWNrOi8vLy4vc3JjL3ZpZXdzL3RlbmFudC9mYXBpYW8vcHJpbnRSZXN1bHQudnVlIiwid2VicGFjazovLy8uL3NyYy9jb21wb25lbnRzL1RpbWVMb2FkaW5nL2luZGV4LnZ1ZSJdLCJzb3VyY2VzQ29udGVudCI6WyIucmVzdWx0LWF2dWVbZGF0YS12LTAyZDFiMTk4XSAuZWwtZGlhbG9nX19ib2R5IHtcbiAgbWFyZ2luLWJvdHRvbTogMHB4O1xufVxuLmZvcm0tYXZ1ZVtkYXRhLXYtMDJkMWIxOThdIHtcbiAgbWFyZ2luLWxlZnQ6IC0xMXB4O1xuICBtYXJnaW4tcmlnaHQ6IC0xMXB4O1xuICBtYXJnaW4tYm90dG9tOiAtMTlweDtcbiAgbWFyZ2luLXRvcDogOHB4O1xufVxuLmZvcm0tYXZ1ZVtkYXRhLXYtMDJkMWIxOThdIC5hdnVlLWZvcm1fX2dyb3VwIHtcbiAgYmFja2dyb3VuZC1jb2xvcjogI0YyRjJGMiAhaW1wb3J0YW50O1xuICBib3JkZXItY29sb3I6ICNGMkYyRjIgIWltcG9ydGFudDtcbn1cbi5mb3JtLWF2dWVbZGF0YS12LTAyZDFiMTk4XSAuZWwtY2FyZCwgLmZvcm0tYXZ1ZVtkYXRhLXYtMDJkMWIxOThdIC5lbC1jb2xsYXBzZS1pdGVtX193cmFwLCAuZm9ybS1hdnVlW2RhdGEtdi0wMmQxYjE5OF0gLmVsLWNvbGxhcHNlIHtcbiAgYm9yZGVyLWNvbG9yOiAjRjJGMkYyICFpbXBvcnRhbnQ7XG59IiwiLnJlc3VsdC1sb2FkaW5nW2RhdGEtdi0wNmExMGI3Ml0gLmVsLWRpYWxvZ19faGVhZGVyIHtcbiAgaGVpZ2h0OiAwcHggIWltcG9ydGFudDtcbiAgcGFkZGluZzogMHB4O1xuICBtYXJnaW46IDBweDtcbiAgbWluLWhlaWdodDogMHB4ICFpbXBvcnRhbnQ7XG59XG4ucmVzdWx0LWxvYWRpbmcgLmxhZGluZy10aW1lW2RhdGEtdi0wNmExMGI3Ml0ge1xuICBwYWRkaW5nOiA0MHB4IDAgMjBweDtcbiAgd2lkdGg6IDcycHg7XG4gIG1hcmdpbjogMCBhdXRvO1xufVxuLnJlc3VsdC1sb2FkaW5nIC5sYWRpbmctdGltZVtkYXRhLXYtMDZhMTBiNzJdIC5lbC1wcm9ncmVzc19fdGV4dCB7XG4gIGZvbnQtc2l6ZTogMjBweCAhaW1wb3J0YW50O1xuICBjb2xvcjogIzBDM0M2Qjtcbn1cbi5yZXN1bHQtbG9hZGluZyAubG9hZGluZy10eHRbZGF0YS12LTA2YTEwYjcyXSB7XG4gIGZvbnQtc2l6ZTogMjRweDtcbiAgY29sb3I6ICMwMDAwMDA7XG4gIGZvbnQtd2VpZ2h0OiA0MDA7XG4gIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgcGFkZGluZy1ib3R0b206IDQwcHg7XG59Il0sIm1hcHBpbmdzIjoiQUFBQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQ2ZBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBOyIsInNvdXJjZVJvb3QiOiIifQ==*/